Subject: RE: modssl not running properly

From: "Boyle Owen" <[email-masked]>
Date: Thu, 14 Nov 2002 17:20:21 +0100

Do you have "Listen 443", have you set up an SSL VH, does it say
anything in the SSL engine log, error_log etc..?

>-----Original Message-----
>From: Noah Garrett Wallach [mailto:[email-masked]]
>Sent: Donnerstag, 14. November 2002 17:09
>To: [email-masked]
>Subject: Re: modssl not running properly
>
>
>
>okay I used s_client to trace the output - port 443 is just 
>not running -
>although I am starting apachectl with the startssl switch.
>
># openssl s_client -connect myhostname:443 -state -debug
>connect: Connection refused
>connect:errno=61
>
>this is a FreeBSD 4.7 STABLE machine
>and has Apache 1.3.27 and mod_ssl 2.8.12
>
>what else can I tell you about this machine?
>
>
>- Noah
>
>
>On Wed, 13 Nov 2002, Noah Garrett Wallach wrote:
>
>>
>> HI,
>>
>> okay I just installed modssl apache on my freeBSD 4.7 STABLE 
>box from the
>> /usr/ports directory.  I am not able to go to the secure 
>webserver that I
>> defined in the httpsd.conf file.  Anybody want to help me 
>figure out how
>> to cure this issue?
>>
>> - Noah
>>
>>
>>
>>
>
>______________________________________________________________________
>Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
>User Support Mailing List                      [email-masked]
>Automated List Manager                            [email-masked]
>

This message is for the named person's use only. It may contain
confidential, proprietary or legally privileged information. No
confidentiality or privilege is waived or lost by any mistransmission.
If you receive this message in error, please notify the sender urgently
and then immediately delete the message and any copies of it from your
system. Please also immediately destroy any hardcopies of the message.
You must not, directly or indirectly, use, disclose, distribute, print,
or copy any part of this message if you are not the intended recipient.
The sender's company reserves the right to monitor all e-mail
communications through their networks. Any views expressed in this
message are those of the individual sender, except where the message
states otherwise and the sender is authorised to state them to be the
views of the sender's company. 
______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]